liblzma (XZ Utils) 5.6.3

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

Here is a list of all documented enums with links to the documentation:

- lzma_action : base.h
- lzma_check : check.h
- lzma_delta_type : delta.h
- lzma_index_iter_mode : index.h
- lzma_match_finder : lzma12.h
- lzma_mode : lzma12.h
- lzma_reserved_enum : base.h
- lzma_ret : base.h